Как установить gcc 4-8 на #! Waldorf 64-бит?

Я хотел бы установить и использовать компилятор g ++ 4-8. Он поддерживает различные возможности C ++ 11, и я готов изучить их и использовать их. Кроме того, когда я пришел из Windows, мои предыдущие файлы также использовали C ++ 11.

Я искал минуту и ​​нашел этот сайт. Он содержит пакет .deb с базой 4-8 gcc. Я загрузил его и установил, но синаптика показывает, что он не поддерживается. Есть ли способ, которым я могу его использовать?

Кроме того, обратите внимание, что я новичок в Linux – я буквально несколько дней назад мигрировал сюда и хочу настроить ситуацию. Поэтому я могу не понимать некоторые причудливые слова или сценарии.

Interesting Posts

Устройство GPS подключено к Linux Mint 15

Как изменить размер верхней панели оболочки GNOME

Можно ли объединить два бинарных файла ELF в один?

Запуск программы в .profile предотвращает запуск графического интерфейса пользователя

Не удается установить долю Samba: невозможно найти подходящий адрес

DLNA-сервер в Linux

Как настроить USB аудиоустройства, чтобы они были одинаковыми каждый раз

Использование двойного щелчка в окне терминала в Fedora 24 с помощью vim для выполнения копирования и вставки

Как контролировать CD / DVD? (чтобы проверить целостность моей установки Debian)

pwd без символических ссылок

Какие изменения внесены в ./.dns?

Как я могу найти информацию о программном обеспечении управления пакетами в системах linux (unix), в частности в облаке?

Найдите файл хранилища ключей, содержащий конкретный SHA-1

Как решить, что указывать в файле .spec 'Требуется:' filed

Могу ли я подключиться к Windows-машине из оболочки Linux?

Linux и Unix - лучшая ОС в мире.